emailSubject = "SiteBuilder password recovery "
invalidEmail = "Please enter a valid e-mail address."
attention = "Attention!"
emptyFields = "Please enter your e-mail address."
emailSendFail = "Cannot access your account information. Please try again."
description = "Sending password by e-mail is insecure. Enter your e-mail registered in the system for password delivery."
resetPassword = "Reset Password"
emailBody = "
Hello, %s

You received this e-mail because you used the SiteBuilder password recovery service.
Your password is %s.
The URL address for accessing the login page is %s."
emailSendSuccess = "The password has been successfully sent to your e-mail address."
